﻿<?xml version="1.0" encoding="utf-8"?>
<SdkMessageProcessingStep Name="Continuum.PersonOrgUpdateHandler_: Update of a422_personorg" SdkMessageProcessingStepId="{f0715d01-b5d8-e011-8211-00155d0b2b28}">
  <PluginTypeName>Continuum.PersonOrgUpdateHandler_, ContinuumSystem, Version=1.5.2012.810, Culture=neutral, PublicKeyToken=cf7c680d52c564f5</PluginTypeName>
  <PrimaryEntity>a422_personorg</PrimaryEntity>
  <AsyncAutoDelete>0</AsyncAutoDelete>
  <InvocationSource>1</InvocationSource>
  <Mode>0</Mode>
  <Rank>1</Rank>
  <SdkMessageId>{20bebb1b-ea3e-db11-86a7-000a3a5473e8}</SdkMessageId>
  <EventHandlerTypeCode>4602</EventHandlerTypeCode>
  <Stage>40</Stage>
  <IsCustomizable>1</IsCustomizable>
  <IsHidden>0</IsHidden>
  <SupportedDeployment>0</SupportedDeployment>
  <SdkMessageProcessingStepImages>
    <SdkMessageProcessingStepImage Name="After">
      <SdkMessageProcessingStepImageId>{dda4a11e-b5d8-e011-8211-00155d0b2b28}</SdkMessageProcessingStepImageId>
      <EntityAlias>After</EntityAlias>
      <ImageType>1</ImageType>
      <MessagePropertyName>Target</MessagePropertyName>
      <IsCustomizable>1</IsCustomizable>
    </SdkMessageProcessingStepImage>
    <SdkMessageProcessingStepImage Name="Before">
      <SdkMessageProcessingStepImageId>{200a1a11-b5d8-e011-8211-00155d0b2b28}</SdkMessageProcessingStepImageId>
      <EntityAlias>Before</EntityAlias>
      <ImageType>0</ImageType>
      <MessagePropertyName>Target</MessagePropertyName>
      <IsCustomizable>1</IsCustomizable>
    </SdkMessageProcessingStepImage>
  </SdkMessageProcessingStepImages>
</SdkMessageProcessingStep>